function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../IconBase';
export var Move = function Move(props) {
  return React.createElement(IconBase, _extends({}, props, {
    viewBox: "0 0 32 32"
  }), React.createElement("g", {
    fillRule: "evenodd"
  }, React.createElement("path", {
    d: "M32,29.8921825 L32,31.8921825 L-2.82440737e-13,31.8921825 L-2.82440737e-13,29.8921825 L32,29.8921825 Z M15.619,3.99950056 L6.549,12.9995006 L29.1078175,13 L29.1078175,15 L6.549,14.9995006 L15.618,23.9995006 L13.184,23.9995006 L3.10781753,14 L13.184,3.99950056 L15.619,3.99950056 Z",
    transform: "translate(16.000000, 17.945842) scale(1, -1) rotate(-180.000000) translate(-16.000000, -17.945842) "
  })));
};
Move.displayName = 'OldIcon.Move';